<div class="container">
  <div class="row">
    <div class="col-md-4 col-md-offset-4">
      <div class="login-panel panel panel-default">
        <div class="panel-heading">
          <h3 class="panel-title">Please Sign In</h3>
        </div>
        <div class="panel-body">
          <form role="form" ng-submit="login()">
            <fieldset>
              <div class="form-group">
                <input class="form-control" placeholder="E-mail" type="email" name="email" ng-model="user.email">
              </div>
              <div class="form-group">
                <input class="form-control" placeholder="Password" type="password" name="password" ng-model="user.password">
              </div>

              <div class="checkbox">
                <span class="pull-right">
                  <a ui-sref="signup">Sign Up</a>
                </span>
              </div>
              <input type="submit" class="btn btn-lg btn-success btn-block" name="LogIn" value="LogIn"/>
            </fieldset>
          </form>
          <span>
            <hr />
            Did you forgot your password? Click <a ui-serf="sendinstructions">here</a>!
          </span>
        </div>
        <!-- Change this to a button or input when using this as a form -->
      </div>
    </div>
  </div>
</div>
